body {
  font-family: Verdana;
  font-size: 9pt;
}

table {
  font-size: 9pt;
}

table tr td textarea {
  width: 100%
}

table tr td input {
  /* width: 100%; */
}

table tr td {
  vertical-align: top;
}

.label {
  text-align: right;
}

.view_label {
  text-align: right;
  font-weight: bold;
}

#header {
  border-bottom: 1px solid silver;
  padding-bottom: 4px;
  margin-bottom: 4px;
}

#edit_footer {
  text-align: center;
}

#body_container {
  width: 600px;;
  margin: auto;
  border-left: 1px solid silver;
  border-right: 1px solid silver;
  padding: 5px;
}

#body_container h1 {
  text-align: center;
}

pre {
  font-family: Verdana;
}
